$:.push File.expand_path("../lib", __FILE__)

Gem::Specification.new do |s|
  s.name = "acts_as_20ggable"
  s.version = "1.0.0"

  s.authors = ["Dmitriy Timokhin", "Andrey Subbota"]
  s.email = ["subbota@gmail.com"]
  s.homepage = "https://github.com/numbata/acts_as_20ggable"
  s.summary = "Implements categories ('Tags v2.0') engine inspired by Dmitriy Smirnov's"
  s.description = "This gem is rails3.2 compatible version of Dmitriy Timokhin's plugin acts_as_20ggable: https://github.com/pager/acts_as_20ggable"
  s.license = "MIT"
  s.extra_rdoc_files = [
    "CHANGELOG",
    "README"
  ]
  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- {test}/*`.split("\n")
  s.require_paths = ["lib"]

  s.add_dependency "activerecord", '~> 3.2', ">= 3.2.0"
  s.add_development_dependency "rake", "~> 0"
  s.add_development_dependency "actionpack", '~> 3.2', ">= 3.2.0"
  s.add_development_dependency "activesupport", "~> 3.2", ">= 3.2.0"
  s.add_development_dependency "sqlite3", "~> 0"
end
