require 'rubygems'
require 'bundler/setup'
Bundler.require

require 'active_record/fixtures'
require 'active_support/test_case'
require 'action_view/test_case'

require 'test/unit'

require 'custom_asserts'
require 'activerecord_test_connector'

ActiverecordTestConnector.setup
abort unless ActiverecordTestConnector.able_to_connect

class ActiveSupport::TestCase
  include CustomAsserts
  extend ActiverecordTestConnector::FixtureSetup
end
